---
name: Stella Treas
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/chief-executive-officer/chief-of-staff/">Chief
  of Staff to the CEO</a>
reports_to: sid
picture: stellatreas.png
linkedin: stellatreas
twitter: streas
gitlab: streas
pronouns: she/her
departments:
- CEO
- Chief of Staff Team to the CEO
story: 'Stella loves operating at the intersection of strategy and operations for
  companies that exemplify how to live distinguished values. Naturally, she was thrilled
  to join GitLab. Some of her favorite things include sunshine, good food, warm cups
  of coffee, meeting new people, catching up with friends and travel (70+ countries
  visited). She spends most of her free time chasing her young children.

  '
job_title: VP, Chief of Staff to the CEO
division: CEO

